Change Currency: GBP

By Category Security 1.0.7 Release Notes

By Category Security 1.0.7 Release Notes

By Category Security 1.0.7 contains fixes. It is recommended that you upgrade to 1.0.7 as soon as possible.

 

Fixes in 1.0.7

  1. There was an SQL error being generated within the view product hook which was preventing the security module from working correctly. It was also populating the CubeCart error log with errors. This has been patched and is working correctly again.

 

Upgrade Instructions

  1. Delete the By_Category_Security directory from your stores modules/plugins/ directory and replace it with the 1.0.7 files found in the downloadable zip file.

     

Download 1.0.7

1.0.7_By_Category_Security_PHP5.5_and_lower.zip

1.0.7_By_Category_Security_PHP5.6_and_above.zip

 

 

 

"Noodlemans CubeCart Plugins & Web Services" uses cookies to improve its website. For more details and how to manage cookies, please see our privacy policy.

I accept cookies from this site.